.banner_v4_items {
  position: relative;
  height: 430px;
  @media screen and (max-width: 768px){
    height: 730px;
  }
  .banner_v4_item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
    @media screen and (max-width: 768px) {
      height:inherit;
    }
    .item_info {
      width: 100%;
      max-width:650px;
      padding:0 20px;
      .info {
        text-wrap: balance;
        .title {
          font-size: clamp(24px, 3vw, 30px);
          font-weight: bold;
          margin: 28px 0;
        }
      }
      .above_title{
        margin-bottom:30px;
      }
      .sub_title{
        margin-top:30px;
        display:flex;
        gap:10px;
        width: 230px;
        &:before{
          content:url("data:image/svg+xml,%3Csvg width='13' height='17' viewBox='0 0 13 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3648_1239)'%3E%3Cpath d='M6.38764 15.2408C6.68053 15.5337 7.15541 15.5337 7.4483 15.2408L12.2213 10.4678C12.5142 10.1749 12.5142 9.70004 12.2213 9.40715C11.9284 9.11425 11.4535 9.11425 11.1606 9.40715L6.91797 13.6498L2.67533 9.40715C2.38244 9.11426 1.90756 9.11426 1.61467 9.40715C1.32177 9.70004 1.32177 10.1749 1.61467 10.4678L6.38764 15.2408ZM6.16797 1.71045L6.16797 14.7104L7.66797 14.7104L7.66797 1.71045L6.16797 1.71045Z' fill='%23D31C21'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3648_1239'%3E%3Crect width='11.8674' height='16.0288' fill='white' transform='translate(0.917969 0.710449)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
          width:13px;
          height:17px;
        }
      }
    }

    .item_img {
      position: relative;
      top: -50px;
      @media screen and (max-width: 768px) {
        top: 26px;
      }
      .img {
        max-width: 100%;
        object-fit: cover;
        height: auto;
        display: block;
      }
    }
  }
  .banner_v4_item.item_info__img_right{
    flex-flow: row-reverse wrap;
    @media screen and (max-width: 768px){
      flex-flow: row wrap-reverse;
    }
  }
}